-- https://wiki.hypr.land/Configuring/Basics/Monitors/
hl.monitor({
    output   = "",
    mode     = "highres",
    position = "auto",
    scale    = 2,
})

hl.config({
    xwayland = {
        force_zero_scaling = true,
    },
})
